2018-10-15 09:11 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005019Kali Linux[All Projects] Tool Upgradepublic2018-10-08 12:30
ReporterMister_X 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version2018.3 
Target VersionFixed in Version2018.4 
Summary0005019: [Debian Package] Aircrack-ng 1.4
DescriptionURL: https://download.aircrack-ng.org/aircrack-ng-1.4.tar.gz
Installation instructions: https://github.com/aircrack-ng/aircrack-ng/
Attached Files

-Relationships
+Relationships

-Notes

~0009787

Mister_X (reporter)

https://bugs.kali.org/view.php?id=5031 can be closed when the new version hits the repository.

~0009794

sbrun (manager)

version 1.4-1 is now in kali-rolling
+Notes

-Issue History
Date Modified Username Field Change
2018-09-30 01:12 Mister_X New Issue
2018-09-30 01:12 Mister_X Status new => assigned
2018-09-30 01:12 Mister_X Assigned To => sbrun
2018-10-01 17:10 g0tmi1k Summary Aircrack-ng 1.4 => [Debian Package] Aircrack-ng 1.4
2018-10-05 19:00 Mister_X Note Added: 0009787
2018-10-08 12:30 sbrun Status assigned => resolved
2018-10-08 12:30 sbrun Resolution open => fixed
2018-10-08 12:30 sbrun Fixed in Version => 2018.4
2018-10-08 12:30 sbrun Note Added: 0009794
+Issue History